import 'package:get/get.dart';
import 'package:trans_lark/page/translator/translator_controller.dart';

class TranslatorBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => TranslatorController());
  }
}
